* {
  padding    : 0;
  margin     : 0;
  box-sizing : border-box;
  font-family: 'Poppins', sans-serif;
}

.BgBlue {
  background-color: #263D81;
}

.red {
  background-color: #FF0000 !important;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-13 {
  font-size: 13px;
}

.fs-12 {
  font-size: 12px;
}

.fs-11 {
  font-size: 11px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.Ln-23 {
  line-height: 23px;
}

.fw-600 {
  font-weight: 600;
}

a {
  text-decoration: none;
}

.navbar-toggler {
  background-color: white !important;
}

.sectionmargin {
  margin: 60px 0;
}

span#countdown {
  color: #263D80 !important;
}

.Livesession {
  justify-content: center;
}

/* About University============================== */

.aboutHomeImg::before {
  content         : '';
  position        : absolute;
  right           : 65px;
  width           : 96%;
  height          : 100%;
  border-radius   : 5px;
  bottom          : -21px;
  background-image: repeating-linear-gradient(-45deg, #FFCA2C, #FFCA2C 15px, transparent 15px, transparent 30px);
}

/* forms===================================== */

form label.error {
  color      : red;
  font-size  : 12px;
  font-weight: 500;
}

.applyNowPop {
  padding: 0px 25px 30px;
}

label#contactno-error {
  position : absolute;
  margin   : 11px 0 0 0;
  font-size: 12px;
  bottom   : -18px;
}


/* whatsapp form css ===================================*/
#whatsappForm label.error {
  color      : red;
  font-size  : 12px;
  font-weight: 500;
}

/* TOP HIGHLIGHTS============== */
.text-overlay {
  bottom       : 20px;
  left         : 0;
  padding-left : 20px;
  padding-right: 20px;
  z-index      : 1;
  text-shadow  : 0 2px 4px rgba(0, 0, 0, 0.6);
}

.text-overlay p {
  font-size    : 15px;
  background   : #000000b0;
  padding      : 4px 9px;
  border-radius: 5px;
  width        : auto;
  display      : table;
  margin       : 0 auto;
}

.text-overlays {
  padding-left : 20px;
  padding-right: 20px;
  bottom       : 15px;
  left         : 0;
  z-index      : 1;
  text-shadow  : 0 2px 4px rgba(0, 0, 0, 0.6);
}

.text-overlays p {
  font-size    : 13px;
  background   : #000000b0;
  padding      : 4px 9px;
  border-radius: 5px;
  width        : auto;
  display      : table;
  margin       : 0 auto;
}

.highlight span {
  color      : #FFCA2C;
  text-shadow: 0 0 10px #FFCA2C;
  animation  : highlight 3s ease-in-out infinite alternate;
}

/* student review================== */
i.fa-solid.fa-chevron-left {
  position     : absolute;
  top          : 44%;
  transform    : translateY(-50%);
  left         : 0;
  font-size    : 27px;
  height       : 37px;
  width        : 37px;
  border       : 1px solid #ddd;
  color        : #adb5bd;
  background   : #ffffff26 !important;
  padding      : 4px 8px;
  border-radius: 50%;
  box-shadow   : 0 2px 4px 1px rgba(0, 0, 0, .07);
}

i.fa-solid.fa-chevron-right {
  position     : absolute;
  top          : 44%;
  transform    : translateY(-50%);
  right        : 0;
  font-size    : 27px;
  height       : 37px;
  width        : 37px;
  border       : 1px solid #ddd;
  color        : #adb5bd;
  background   : #ffffff26 !important;
  padding      : 4px 8px;
  border-radius: 50%;
  box-shadow   : 0 2px 4px 1px rgba(0, 0, 0, .07);
}

.TestimonialsSlider .card p {
  max-height        : 120px;
  overflow-y        : scroll;
  scrollbar-width   : thin;
  -ms-overflow-style: none;
}

/* .still_unsure ============ */


.still_unsure {
  padding      : 65px 0;
  box-shadow   : 0px 11px 19px #eee;
  border       : 1px solid #eee;
  border-radius: 15px;
}


/* our Top Placement Partners ============================*/
div#ourwork .item {
  width: 95%;
}

div#ourwork .owl-stage-outer {
  padding: 20px 0;
}